/*
STYLE: CN
AUTHOR: Unozerouno - Gabriele De Sanctis 
URL: http://www.unozerouno.com/
*/

/*
@import url('../font/Aurulent/stylesheet.css');
@import url('../font/Cabin/stylesheet.css');
@import url('../font/Lato/stylesheet.css');
*/
@import url('../font/stylesheet.css');


.sezione .testSez{
	display:none;
}
.sezione .testCont{
	display:none;
}
/******************************************************************************************************/
/******************************************************************************************************/
/*GENERAL*/
body {
	background-color:#FFF;
	font-family:'AurulentSansRegular', Arial, sans-serif;
	font-size:12px;
}
strong, b {
	font-weight:normal;
	font-family:'CabinSemiBold', Arial, sans-serif;	
}
strong.LatoBlack, b.LatoBlack {
	font-weight:normal;
	font-family:'LatoBlack', Arial, sans-serif;	
}

em, i {
	font-style:normal;
	font-family:'CabinItalic', Arial, sans-serif;
}


/*option float*/
.flt_left {float:left;}
.flt_right {float:right;}
.clearboth{clear:both; height:0px; line-height:0;}


/*link*/
a:link {
	color:#e4192d;
	text-decoration:none;
}
a:visited {
	color:#e4192d;
	text-decoration:none;
}
a:hover {
	color:#98101E;
	text-decoration:none;
}
a:active {
	color:#e4192d;
	text-decoration:none;
}

/*option link*/
	a.black {color: #333;}
	a.red {color: #C00;}
	a.green {color: #693;}
	a.violet {color: #939;}
	a.bordeaux {color: #900;}
	a.yellow {color: #cc0;}
	a.white {color: #fff;}
	a:hover.black, a:hover.red, a:hover.green, a:hover.violet, a:hover.bordeaux, a:hover.yellow, a:hover.white  {color: #666;}

/******************************************************************************************************/
/******************************************************************************************************/
/*CONTAINER*/
#container {
	width:1000px;
	padding:0 15px;
	margin:0 auto;
	background-image:url(../images/slice_container.png);
	background-repeat:repeat-y;
}

/******************************************************************************************************/
/******************************************************************************************************/
/*HEADER*/
#header {
	height:120px;
}
	.hdr_01 {
		height:30px;
		margin:0 25px;
	}
		#menu_gruppo{
			margin:13px 0 0 0;
			font-size:12px;
		}
		#menu_gruppo strong{
			margin:0 0 0 18px;
		}
	
	.hdr_02 {
		height:90px;
		background-color:#e4192d;
	}
		#logo{
			background-image:url(../images/CittaNuovaQuotidiano_Logo.jpg);
			background-repeat:no-repeat;
			width:471px;
			height:90px;
			margin:0;
		}
		#accesso_ricerca{
			width:370px;
			height:65px;
			margin:10px 20px 0 0;
			position:relative;
		}
			#menu_accesso{
				color:#FFF;
				text-align:right;
			}
			#menu_accesso strong{
				margin:0 9px;
			}
			#box_ricerca{
				margin:27px 7px 0 0;
				padding:3px;
				background-color:#FFF;
				border:1px solid #CCC;
				width:200px;
			}
			.ricerca_input{
				border:none;
				width:164px;
				height:16px;
				color:#999;
				font-family:'CartoGothicStdItalic', Arial, sans-serif;
			}
			.button_ricerca {
				background-image:url(../images/button_cerca.png);
				background-repeat:no-repeat;
				width:25px;
				height:18px;
			}
			
			#box_login{
				margin:27px 7px 0 0;
				padding: 3px;
				width:220px;
				border-bottom:1px solid #f4a3ab;
			}
			#box_login form{
				margin:0;
				padding:0;
			}
			#box_login .text_input{
				width:90px;
				height:15px;
				font-size:11px;
				background-color:#FFF;
				border:1px solid #CCC;
				color:#4a4a4a;
			}
			


/******************************************************************************************************/
/******************************************************************************************************/
/*MAIN*/
#main {
	font-size:14px;
}

	/*MENUNAV*/
	#menu_nav{
		margin:0;
		font-size:13px;
		height:30px;
		line-height:30px;
		background-image:url(../images/slice_hdr_03.png);
		border-bottom: 1px solid #ddd;
		background-repeat:repeat-x;
		width:740px;
		position:relative;
		z-index:100;
	}
		#menu_nav strong{
			padding:0 50px;
			line-height:30px;
			height:30px;
			display:block;
			border-right: 1px solid #ddd;
		}
		#menu_nav a:hover.white  {
			color: #CCC;
		}
		#ButtonCanali{
			background-image:url(../images/slice_canali.png);
			background-repeat:repeat-x;
			padding:0 46px !important;
	
		}
		#ButtonCanali a{
			background-image:url(../images/arrow_menu.png);
			background-repeat: no-repeat;
			background-position:right;
			padding:0 20px 0 0;
		}
		#ButtonCanali a:hover{
			background-image:url(../images/arrow_menu_hover.png);
			background-repeat: no-repeat;
			background-position:right;
			padding:0 20px 0 0;
		}
	
	
		#show_menu {
			display:none;
			z-index:90;
			position:absolute;
			background-color: #f4f4f4;
			border-bottom:1px solid #ccc;
			margin:30px 0 0 0;
			width:740px;

		}
			#show_menu table{
				width:680px;
				margin:20px 30px 30px 30px;
 			}
			#show_menu h4{
				padding:3px 0 !important;
				text-transform:uppercase;
				font-size:11px;
				color:#333;
 			}
			#show_menu h4:hover{
				color:#595959;
				text-decoration:underline;
 			}
		


/*********************************************************/
/******************regole stile GENERALI******************/
/*********************************************************/
			.button_black {
				text-align:center;
				background-image:url(../images/slice_button_black.png);
				background-repeat:repeat-x;
				line-height:30px;
				color:#f3f3f3;
				font-size:19px;
				border:1px solid #747474;
				box-shadow: 0px 0px 3px #666;
			}
			#left_news .button_black {
				font-size:15px;
			}
			.button_black:hover {
				color:#E4E4E4;
				border:1px solid #747474;
				box-shadow: 0px 0px 0px #666;
			}
			.button_black strong {
				font-family: 'CabinSemiBold', Arial, Helvetica, sans-serif;
			}
			
			.button_red {
				text-align:left;
				text-transform:uppercase;
				padding:0 0 0 10px;
				background-image:url(../images/slice_button_red.png);
				background-repeat:repeat-x;
				line-height:30px;
				color:#FFF;
				font-size:17px;
				border:1px solid #747474;
				box-shadow: 0px 0px 3px #666;
			}
			#left_news .button_red {
				font-size:15px;
			}
			.button_red:hover {
				color:#E4E4E4;
				border:1px solid #747474;
				box-shadow: 0px 0px 0px #666;
			}
			.button_red strong {
				font-family: 'CabinSemiBoldItalic', Arial, Helvetica, sans-serif;
			}
			.button_red .icon {
				margin:0 10px 0 0;
			}
			
			
			.button_green {
				text-align:left;
				text-transform:uppercase;
				padding:0 0 0 10px;
				background-image:url(../images/slice_button_green.png);
				background-repeat:repeat-x;
				line-height:30px;
				color:#FFF;
				font-size:17px;
				border:1px solid #747474;
				box-shadow: 0px 0px 3px #666;
			}
			#left_news .button_green {
				font-size:15px;
			}
			.button_green:hover {
				color:#E4E4E4;
				border:1px solid #747474;
				box-shadow: 0px 0px 0px #666;
			}
			.button_green strong {
				font-family: 'CabinSemiBoldItalic', Arial, Helvetica, sans-serif;
			}
			.button_green .icon {
				margin:0 10px 0 0;
			}
			
			
			#banner_TOP {
				height:100px;
			}
		
			.banner {
				border:1px solid #b4b4b4;
			}
			
			.margin_top {
				margin:20px 0 0 0;
			}
			

			

			/*stile sezione GENERALE*/
			.sezione{
				margin:10px 0 0px 0;
				border-bottom:1px solid #CCC;
			}
			.sezione a:hover{
				color:#666;
				text-decoration:underline !important;
			}
				.padding_8 {
					padding:8px;
				}
				.padding_4 {
					padding:4px;
				}
				.padding_top_10 {
					padding:10px 0 0 0;
				}
				.no_border {
					border:none;
				}
				.no_border a:hover{
				color:#333;
				text-decoration:none !important;
				}
			
			.sezione h3.titolo_Sez , .photogallery h3.titolo_Sez{
				text-transform:uppercase;
				color:#e4192d;
				margin:0 0 4px 5px;
				font-size:16px;
			}

			
			.sezione .content {
				margin:0 10px 7px 10px;
			}
			.content img.foto{
				padding:1px;
				border:1px solid #CCC;
				margin:0 10px 5px 0;
			}
			/*PER ANTEPRIMA CKEDITOR*/
			#to_remove .content img.foto{
				padding:0px;
				border:0px solid #CCC;
				margin:2px 12px 7px 2px;
			}
			
			.content h4.titolo_Cont {
				margin:0 0 2px 0;
			}
			
			.content h4.titolo_Cont a:link {
				color:#333;
			}
			.content h4.titolo_Cont a:visited {
				color:#333;
			}
			.content h4.titolo_Cont a:hover {
				color:#555;
			}
			.content h4.titolo_Cont a:active {
				color:#333;
			}
			
			
			
			
			.content em.autore{
				color:#999;
			}
			.content div.abstract{
				color:#4A4A4A;
				clear:right;
				font-size:13px;
				line-height:15px;
			}
			
			/*stile photogallery GENERALE*/
			.photogallery {
				background-image:url(../images/slice_gallery.png);
				background-repeat:repeat-x;
				height:340px;
				margin:0px 0 0px 0;
			}
			.photogallery .titolo_Sez {
				line-height:30px;
				margin:0 0 0px 5px !important;
				color:#FFF !important;
			}
			.photogallery div.abstract {
				display:none;
				color:#ccc;
				font-size:12px;
				padding:0 10px 5px 10px;
			}
				/*stile addizionale a scrollable.css GENERALE*/
				.scrollable {
					margin:0 25px;
				}
				.arrows{
					margin:0 15px 0 0;
				}
				
			/*stile inevidenza GENERALE*/
			.inevidenza {
				border:1px solid #CCC;
				border-top:none !important;
				margin:0px 0 10px 0;
				
			}
			.inevidenza .titolo_Sez {
				background-color:#e4192d;
				color:#FFF !important;
				margin:0px 0 6px 0px !important;
				line-height:25px;
				padding: 0 0 0 5px;
			}
			.inevidenza .titolo_Cont {
				font-size:17px !important;
				margin:0 4px 0 0 !important;
			}
			

			
			
/**************************************************************/
/******************FINE regole stile GENERALI******************/
/**************************************************************/


	
/******************************************************************************************************/
/******************************************************************************************************/
	/*COLONNA MAIN*/
	#main_news {
		margin:0 0 0 12px;
		width:726px;
	}
	
	/*COLONNA CENTRALE*/
	#central_news {
		margin:0 2px 0 13px;
		width:500px;
	}
	
		/*stile contenuto sezione */
		.fotogrande h4.titolo_Cont {
			font-size:30px;
		}
		.fotogrande em.autore{
			font-size:14px;
		}
		.fotogrande div.abstract{
			margin:25px 0 2px 0;
		}
		

		
		.fotonormale h4.titolo_Cont, .fotomedia h4.titolo_Cont, .nofoto h4.titolo_Cont {
			font-size:20px;
		}
		.fotonormale em.autore, .fotomedia em.autore, .nofoto em.autore, .solotitolo em.autore{
			font-size:13px;
		}
		.fotonormale div.abstract, .fotomedia div.abstract{
			margin:15px 0 2px 0;
		}
		.nofoto div.abstract{
			margin:5px 0 2px 0;
		}
		
		/*eccezioni*/
		.due_articoli .content {
			width:339px;
		}
		.solotitolo h4.titolo_Cont {
			font-size:18px;
		}

		
	
/******************************************************************************************************/
/******************************************************************************************************/




	
/******************************************************************************************************/
/*LATERAL_NEWS*****************************************************************************************/
/******************************************************************************************************/
	
	/*COLONNA DESTRA*/
	#right_news {
		width:260px;
	}
	
	#right_news .inner_margin {
		padding:0 13px 0 12px;
	}
	
	#right_news .titolo_Sez {
		font-size:15px;
		text-transform:uppercase;
	}
	#right_news strong.LatoBlack, b.LatoBlack {
		font-weight:normal;
		font-family: 'CabinSemiBoldItalic', Arial, Helvetica, sans-serif   !important;
	}
	
	/*COLONNA SINISTRA*/
	#left_news {
		margin:0 0 0 12px;
		width:213px;
	}
	#left_news .titolo_Sez {
		font-size:15px;
		text-transform:uppercase;
	}
	#left_news strong.LatoBlack, b.LatoBlack {
		font-weight:normal;
		font-family: 'CabinSemiBoldItalic', Arial, Helvetica, sans-serif   !important;
	}
				
	

	
	
			/*stile sezione RANDOM_RIVISTA*/
			.random_rivista {
				background-color:#efefef;
				border:1px solid #CCC;
				border-right:none;
				border-top:none;
				padding:15px 10px 10px 10px;
			}
				.random_rivista .box_copertina {
					text-align:center;
				}
				.random_rivista .box_copertina a{
					color:#333 !important;
				}
				.random_rivista .box_copertina a:hover{
					color:#666 !important;
				}
				.random_rivista .copertina{
					border:1px solid #CCC;
					margin: 0 5px;
				}
				.random_rivista .abstract strong{
					text-transform:uppercase;
					font-size:14px;
					margin:0 0 12px 0;
					display:block;
					color:#333;
				}
				.random_rivista .abstract{
					color:#666;
					font-size:13px;
					line-height:15px;
				}
			
			
			
			/*stile sezione CALENDARIO*/
			.calendario {
				margin:20px 0 0 0;
			}
			.calendario .top_calendario {
				background-image:url(../images/top_calendario.png);
				height:35px;
				color:#FFF;
				text-transform:uppercase;
				font-size:17px;
			}
				.top_calendario td{
					vertical-align:bottom !important;
					padding:0 3px;
				}
				.top_calendario .giorno{
					font-size:10px;
				}
				.top_calendario .mese{
					font-size:18px;
				}
				
			.calendario .bottom_calendario {
				border:1px solid #b4b4b4;
				border-top:none;
				border-bottom:none;
				padding:15px 15px;
				font-size:13px;

			}
				
				.bottom_calendario .separatore {
					border-top:1px dotted #b4b4b4;
					margin:10px 0;
				}
				.bottom_calendario .eventoDesc {
					color:#656565;
					padding:0 10px;
				}
				.bottom_calendario .eventoTit {
					color:#333;
					padding:0 10px;
				}
				.bottom_calendario .eventoTit strong {
					font-size:15px;
					color:#333;
					display:block;
				}
				
			/*stile sezione FRASE*/
			.frase {
				margin:20px 0 0 0;
				color:#4A4A4A;
				border:none;
			}
				.frase .quotes {
					margin:2px 5px;
				}
				.frase .testo {
					padding:0 5px;
				}
				.frase .testo span{
					color:#999;
				}
				.frase a:link {
					text-decoration:none;
					color:#4A4A4A;
					}
					.frase a:visited {
					text-decoration:none;
					color:#4A4A4A;
					}	
					.frase a:hover {
					text-decoration:none;
					color:#4A4A4A;
					}
				
			/*stile sezione LIBRO*/
			
			
			/*per la colonna sinistra*/
			.libro {
				margin:20px 0 0 0;
				color:#4A4A4A;
				border-left:2px solid #206f14;
				border-bottom:none;
			}
			.libro .content {
				margin:12px 0 0 7px;
			}
			/*per la colonna destra*/
			#left_news .libro {
				border-left:none;
				border-right:2px solid #206f14;
			}
			
			
				.libro .titolo_Sez {
					color:#206f14 !important;
					margin:0 0 6px 5px;
				}
				
				
				.libro .titolo_Cont {
					font-size:17px;
					margin:0 0 3px 0 !important;
				}
		
				
				.libro .box_copertina{
					margin: 0 5px;
					box-shadow: 0px 0px 3px #666;

				}
				.libro .copertina{
					border:0px solid #d9d9d9;
				}
				.libro .autore {
					font-size:13px;
				}
				.libro .abstract{
					margin: 5px 5px;
				}


			/*stile sezione LIBRO*/
			.vignetta {
				margin:20px 0 0 0;
				color:#4A4A4A;
				border:none;
			}
				.vignetta .titolo_Sez {
					color:#d2a023;
					margin:0 0 0px 5px;
				}
				.vignetta .autore {
					font-size:13px;
					display:block;
					text-align:right;
					margin:0 5px;
				}

			/*stile sezione NEWS SCROLL*/
			.news_scroll {
				margin:20px 0 0 0;
				color:#4A4A4A;
				border:1px solid #b4b4b4;
			}
				.news_scroll .titolo_Sez {
					background-color:#ff9934;
					color:#fff !important;
					padding:0 0 0 5px;
					margin:0 0 6px 0 !important;
					line-height:28px;
				}
				.news_scroll .sezione {
					border:none;
					margin:0;
				}

				.news_scroll .titolo_Cont {
					font-size:17px;
					margin:0 0 3px 0 !important;
				}
				.news_scroll img.foto {
					font-size:13px;
					margin:0 3px 0px 0 !important;
				}
				.news_scroll .autore {
					font-size:13px;
				}
				
			/*stile sezione NEWS FIX, CN7, IMG IN INTESTAZIONE*/
			.news_fix, .news_cn7, .news_img_intest {
				margin:20px 0 0 0;
				color:#4A4A4A;
				border:1px solid #b4b4b4;
			}
				.news_fix .titolo_Sez {
					background-color:#6633cc;
					color:#fff !important;
					padding:0 0 0 5px;
					margin:0 0 6px 0 !important;
					line-height:28px;
				}
				.news_cn7 .titolo_sez_cn7 {
					background-image:url(../images/cn7_sez.png);
					height:28px;
					margin:0 0 6px 0;
				}
				.news_img_intest .titolo_sez_immagine {
					border-top:0px solid #CCC;
					/*border-bottom:12px double #ccc;*/
					margin:0 0 0px 0;
				}
				.news_img_intest .separatore_sez_immagine {
					margin:0 5px 5px 5px; 
					border-bottom:7px double #CCC;
				}
				.news_fix .sezione, .news_cn7 .sezione, .news_img_intest .sezione {
					border:none;
					margin:0;
				}

				.news_fix .titolo_Cont, .news_cn7 .titolo_Cont, .news_img_intest .titolo_Cont {
					font-size:17px;
					margin:0 0 3px 0 !important;
				}
				.news_fix img.foto, .news_cn7 img.foto, .news_img_intest img.foto {
					font-size:13px;
					margin:0 3px 0px 0 !important;
				}
				.news_fix .autore, .news_cn7 .autore, .news_img_intest .autore {
					font-size:13px;
				}


			/*stile sezione PI§ LETTI*/
			.piu_letti {
				margin:20px 0 0 0;
				color:#4A4A4A;
				border:none !important;
				
			}
				.piu_letti .titolo_Sez {
					color:#336699 !important;
					padding:0 0 0 5px;
					margin:0 0 2px 0 !important;
				}
				.piu_letti .arrows{
					margin: 0 10px 0 0;
				}
				.piu_letti .tabs {
					border:1px solid #b4b4b4;
					border-bottom:none;
				}
				.piu_letti .panes {
					border:1px solid #b4b4b4;
					border-top:none;
				}
				.piu_letti .content {
					margin:0 !important;
				}
				.piu_letti .titolo_Cont {
					font-size:17px;
					margin:0 0 3px 0 !important;
				}
				.piu_letti img.foto {
					font-size:13px;
					margin:0 3px 0px 0 !important;
				}
				.piu_letti .autore {
					font-size:13px;
				}
				.piu_letti .separatore {
					border-top:1px dotted #b4b4b4;
					margin:7px 0;
				}
			/*le restanti regole sono in jquery/TAB/tabs.css*/






	
		/*per la colonna sinistra*/
		.world_cn {
			margin:20px 0 0 0;
			color:#4A4A4A;
			background-color:#D9F1FF;
			border-right:2px solid #336699;
			padding:0px;
			border-bottom:none !important; 
		}
		/*per la colonna destra*/
		#right_news .world_cn{
			border-right:none !important;
			border-left:2px solid #336699;
			padding:8px 16px;
		}
		.world_cn .titolo_Sez {
			color:#336699 !important;
			margin:0 !important;
		}
		.world_cn .titolo_Sez span {
			color:#666;
			font-size:12px;
			line-height:16px;
		}

		
		/*per la colonna sinistra*/
		.news_flash{
			margin:20px 0 0 0;
			color:#4A4A4A;
			background-color:#efefef;
			border-right:2px solid #cf3f3f;
			border-bottom:none !important; 
		}
		/*per la colonna destra*/
		#right_news .news_flash{
			border-right:none !important;
			border-left:2px solid #cf3f3f;
		}
		
		.news_flash .titolo_Sez {
			color:#cf3f3f !important;
			margin:0 0 5px 0 !important;
		}
		.news_flash .content {
			margin:5px 0 !important;
		}
		.news_flash .titolo_Cont {
			font-size:17px;
			margin:0 0 3px 0 !important;
		}
		.news_flash img.foto {
			font-size:13px;
			margin:0 3px 0px 0 !important;
		}
		.news_flash .autore {
			font-size:13px;
		}

		
		
		
		.foto_cornice_grande {
			margin:20px 0 0 0;
			color:#4A4A4A;
			border-bottom:none !important;
		}

		.foto_cornice_grande .titolo_Sez {
			color:#660000 !important;
			margin:0 0 5px 0 !important;
		}
		.foto_cornice_grande .content {
			margin:0 !important;
		}
		.foto_cornice_grande .titolo_Cont {
			font-size:17px;
			margin:0 0 3px 0 !important;
		}
		.foto_cornice_grande img.foto {
			font-size:13px;
			margin:0 0 4px -4px; !important;
			border:2px solid #660000;
		}
		#right_news .foto_cornice_grande img.foto {
			width:230px !important;
		}
		.foto_cornice_grande .autore {
			font-size:13px;
		}
		.foto_cornice_grande .abstract {
			margin: 4px 0!important;
		}


		/*per la colonna sinistra*/
		.blog{
		margin:20px 0 0 0;
		color:#4A4A4A;
		background-color:#FFF5E1;
		border-right:2px solid #FF9934;
		border-bottom:none !important;
		}
		/*per la colonna destra*/
		#right_news .blog{
			border-right:none !important;
			border-left:2px solid #FF9934;
		}
		
		.blog .titolo_Sez {
			color:#FF9934 !important;
			margin:0 0 5px 0 !important;
		}
		.blog .content {
			margin:10px 0 !important;
		}
		.blog .titolo_Cont {
			font-size:17px;
			margin:0 0 3px 0 !important;
		}
		.blog img.foto {
			font-size:13px;
			margin:0 3px 5px 0 !important;
		}
		.blog .autore {
			font-size:13px;
		}






/******************************************************************************************************/
/******************************************************************************************************/
/*FOOTER*/
#pre_footer {
		margin:25px 30px;
	}
	#pre_footer a {
		display:block;
		margin:0 10px 5px 10px;
	}
	#pre_footer a:hover {
		color:#666;
		text-decoration:underline;
	}
	#pre_footer h2{
		font-size:17px;				
		color:#333;
		text-transform:uppercase;
		padding:0 0 5px 10px;
		margin:0 0 10px 0;
 		border-bottom: 1px solid #CCC;
	}
	#pre_footer h4{
 		color:#666;
		font-size:14px;
 	}
	#pre_footer td{
		vertical-align:top !important;
 	}	


#footer {
	height:200px;
	background-image:url(../images/bg_footer.png);
	background-repeat:no-repeat;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
}
	#box_ricerca_footer{
		margin:7px 20px 7px 0;
		padding:3px;
		background-color:#FFF;
		border:1px solid #CCC;
		width:200px;
	}
	#footer_content{
		margin:0 20px;
		padding:10px 0 0 0;
		border-top:1px solid #999;
		
	}
		#footer_content a {
			display:block;
			
		}
		#footer_content a:hover {
			color:#666;
			text-decoration:underline;
		}
		#footer_content h3{
			color:#333;
			font-size:17px;
			margin:0 10px 5px 10px;
		}
		#footer_content h4{
			color:#666;
			font-size:14px;
			margin:0 10px 3px 10px;
		}
		
		#social {
			margin:0 10px;
		}
		#social a {
			display:inline;
			
		}


#end_footer{
	height:32px;
	line-height:13px;
	font-size:11px;
	color:#666;
	text-align:center;
	padding:7px 0;
}


/*solo per admin homepage*/



/*CONTENUTO*/

.page_contenuto {
	width:696px !important;
	margin:0 0 0 12px !important;
	padding:0 15px !important;
}
.page_contenuto .main_content {
	margin:20px 0 0 0  !important;
}
		.page_contenuto h4.titolo_Cont {
			font-size:32px;
			margin:0 0 6px 0;
		}
		.page_contenuto em.autore{
			font-size:16px;
			padding:0 4px;
			color:#999;
		}
		.page_contenuto em.autore a{
			font-size:14px;
			
		}
		.page_contenuto img.foto{
			padding:1px;
			border:1px solid #CCC;
			margin:0px 10px 5px 0 !important;
		}
		.page_contenuto div.abstract{
			margin:10px 0 2px 0 !important;
			color:#4A4A4A;
			clear:right;
			font-size:15px;
			line-height:18px;
		}
		.page_contenuto div.abstract strong{
			font-size:17px;
		}
		.page_contenuto div.abstract .sottotitolo {
			color:#4A4A4A;
		}
